/*
Select the FirstName and LastName columns from the Employees table. Sort by LastName.
*/

SELECT FirstName, LastName
FROM Employees
ORDER BY LastName;

--------------------------
/*
Select the Title, FirstName and LastName columns from the Employees table.
Sort first by Title and then by LastName.
*/

SELECT Title, FirstName, LastName
FROM Employees
ORDER BY Title, LastName;

--------------------------
/*
Select the Title, FirstName and LastName columns from the Employees table.
Sort first by Title in ascending order and then by LastName in descending order.
*/

SELECT Title, FirstName, LastName
FROM Employees
ORDER BY Title ASC, LastName DESC;